## maemoscrobbler 0.1.5-test3

=== debian/changelog ===
maemoscrobbler (0.1.5-test3) unstable; urgency=low

  postinst/postrm cleaned up
  puts itself in init.d and starts at boot now
  l10n/i18n removed, debian.rules cleaned up
  post-install text changed

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Sun, 15 Jan 2009 04:00:00 +0300

maemoscrobbler (0.1.5-test2) unstable; urgency=low

  bad category, changed to user/multimedia (lowercase)

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Sun, 15 Jan 2009 02:27:00 +0300

maemoscrobbler (0.1.5-test1) unstable; urgency=low

  scrobblerd: last.fm protocol 1.2.1 with now playing support
  scrobblerd: auto-retry 3 times before failing
  songlistend: hook to osso-media-server's details_received signal so that no specific api necessary when osso-media-server is being used

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Sun, 11 Jan 2009 20:00:00 +0300

maemoscrobbler (0.1.2a-test1) unstable; urgency=low

  packaging: fixed for chinook
  cp applet: fixed for chinook

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Sat, 20 Oct 2007 06:00:00 +0300

maemoscrobbler (0.1.2a) unstable; urgency=low

  packaging: added libconic0 and libcurl3 to deps list, should work on the 770 now
  packaging: compiled libconic0 and libcurl3 7.15.5 on the 2.2 sdk
  scrobblerd: changed audioscrobbler client id
  cp applet: in "Scrobbling settings" second s is now lowercase

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 21 Jul 2007 20:00:00 +0300

maemoscrobbler (0.1.2) unstable; urgency=low

  songlistend, scrobblerd: now always registering to osso_initialize() with activation=false
  cp applet: added "Submit if connection is detected" option to temporarily disable submission
  cp applet: replaced labels with hildoncaptions
  cp applet: added auto-updating "last message" error display and a continue button to clear STOP errors
  scrobblerd: on auth errors, submissions are held (it won't retry) until "continue" button in the cp is pressed
  scrobblerd: gconf entries are now watched for notifications and not re-checked everytime
  scrobblerd: fixed bug, it now properly re-logs in when credentials are changed
  scrobblerd: upped timer to every 5 minutes (from 10 seconds) for each successful submission (retry in 30 secs on error)
  scrobblerd: "run" dbus callback (songlistend already calls that when needed) immediately starts submission
  scrobblerd: cleaned up syslog warnings
  packaging: dbus-send in postinst/postrm debugged and fixed

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 21 Jul 2007 07:00:00 +0300

maemoscrobbler (0.1.1) unstable; urgency=low

  songlistend: changed submission behavior
  songlistend: added int32 support to playing call
  songlistend, scrobblerd: added "quit" dbus call for future versions
  added quit call to postinst/postrm

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 9 Jul 2007 23:50:00 +0300

maemoscrobbler (0.1.0) unstable; urgency=low

  Initial release.

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 8 Jul 2007 05:00:00 +0300
