=== debian/control ===
Source: maemoscrobbler
Section: user/multimedia
Priority: optional
Maintainer: Kemal Hadimli <disqkk@gmail.com>
Build-Depends: debhelper (>= 4.1.0), libhildon1-dev, libgconf2-dev (>= 2.6.4), hildon-control-panel-dev, libsqlite3-dev, libosso-dev, libconic0-dev, libcurl3-dev
Standards-Version: 3.6.1

Package: maemoscrobbler
Section: user/multimedia
Architecture: any
Depends: libsqlite3-0 (>= 3.0), libconic0, libcurl3 (>=7.15.5), libosso1, maemo-installer-utils
Description: Last.FM scrobbling plugin. Most of the maemo media players are supported.
